## haskell-indexed-traversable 0.1.2

=== debian/changelog ===
haskell-indexed-traversable (0.1.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Wed, 20 Jul 2022 14:52:19 -0400

haskell-indexed-traversable (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 15:28:24 +0300
