## haskell-indexed-traversable 0.1.3

=== debian/changelog ===
haskell-indexed-traversable (0.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 20 Oct 2023 08:45:36 -0400

haskell-indexed-traversable (0.1.2.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 28 Aug 2023 17:19:24 +0300
