=== debian/control ===
--- 
+++ 
@@ -7,13 +7,17 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
+ libghc-foldable1-classes-compat-dev (>= 0.1),
+ libghc-foldable1-classes-compat-dev (<< 0.2),
+ libghc-foldable1-classes-compat-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
+ libghc-foldable1-classes-compat-doc,
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/indexed-traversable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-indexed-traversable
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-indexed-traversable]
 X-Description: Indexed Traversables for Haskell
  This package provides three useful generalizations:
  class Functor f => FunctorWithIndex i f | f -> i where
