=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-foldable1-classes-compat-dev (>= 0.1),
@@ -14,7 +14,7 @@
  libghc-foldable1-classes-compat-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-foldable1-classes-compat-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/indexed-traversable
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-indexed-traversable
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-indexed-traversable]
